
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Verifică în mod automat"; ObjectID = "176"; */
"OhZ-1K-DmA.title" = "Verifică în mod automat";

/* Class = "NSButtonCell"; title = "Nu verifica"; ObjectID = "177"; */
"cCJ-V0-aTi.title" = "Nu verifica";

/* Class = "NSTextFieldCell"; title = "Verifică pentru actualizări în mod automat?"; ObjectID = "178"; */
"gmh-T4-BO0.title" = "Verifică pentru actualizări în mod automat?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Include profil anomin de sistem"; ObjectID = "180"; */
"gz7-LM-gNf.title" = "Include profil anomin de sistem";

/* Class = "NSTextFieldCell"; title = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:"; ObjectID = "183"; */
"183.title" = "Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent:";
